RSS   Vulnerabilities for 'Ashnews'   RSS

2006-02-02
 
CVE-2006-0524

 

 
Cross-site scripting (XSS) vulnerability in ashnews.php in Derek Ashauer ashNews 0.83 allows remote attackers to inject arbitrary web script or HTML via the id parameter.

 
2003-12-31
 
CVE-2003-1292

 

 
PHP remote file include vulnerability in Derek Ashauer ashNews 0.83 allows remote attackers to include and execute arbitrary remote files via a URL in the pathtoashnews parameter to (1) ashnews.php and (2) ashheadlines.php.

 


Copyright 2017, cxsecurity.com

 

Back to Top